<?xml version="1.0"?>
<Parameters xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<!-- http://www.w3schools.com/colors/colors_converter.asp -->

	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>Scene_Background</Type>
		<Color>#473A6D</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>InfoBar_Background</Type>
		<Color>#584E7B</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>StatusBar_Background</Type>
		<Color>#303030</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>Dynabar_Background</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_PushButton</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_PushButton_Pressed</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_PushButton_Checked</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_PushButton_Hover</Type>
		<Color>#392F57</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_IconButton</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_IconButton_Pressed</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_IconButton_Checked</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_IconButton_Hover</Type>
		<Color>#F2A584</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_CheckBox</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_CheckBox_Checked</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_ComboBox</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_ComboBox_Pressed</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_Slider_Thumb</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_Slider_Track_1</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dynabar_Slider_Track_2</Type>
		<Color>#8A8A8A</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>Dialog_Background</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_PushButton</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_PushButton_Pressed</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_PushButton_Checked</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_PushButton_Hover</Type>
		<Color>#392F57</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_IconButton</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_IconButton_Pressed</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_IconButton_Checked</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_IconButton_Hover</Type>
		<Color>#F2A584</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_CheckBox</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_CheckBox_Checked</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_ComboBox</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_ComboBox_Pressed</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_Slider_Thumb</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_Slider_Track_1</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_Slider_Track_2</Type>
		<Color>#8A8A8A</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_ChooserButton</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_ChooserButton_Text</Type>
		<Color>#FBFAFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_ChooserButton_Icon</Type>
		<Color>#E0E0E0</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_ChooserButton_Icon_Pressed</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_ChooserButton_Icon_Hover</Type>
		<Color>#F2A584</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Dialog_TitleBar</Type>
		<Color>#584E7B</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>Palette_Background</Type>
		<Color>#303030</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_TitleButton</Type>
		<Color>#303030</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_TitleButton_Expanded</Type>
		<Color>#303030</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_TitleButton_Pressed</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_IconButton</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_IconButton_View</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_IconButton_Pressed</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_IconButton_Hover</Type>
		<Color>#F2A584</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Palette_IconButton_Expert</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>TextEntry_Text</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>TextEntry_Selected</Type>
		<Color>#64648C</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>TextEntry_Text_Selected</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>TextEntry_Text_Disabled</Type>
		<Color>#646464</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>TextEntry_Underline</Type>
		<Color>#473B6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>TextEntry_Underline_Disabled</Type>
		<Color>#C8C8C8</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>AutoTextColor_Light</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>AutoTextColor_Dark</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>AutoTextColor_Threshold</Type>
		<Color>#A0A0A0</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>Label3D_Text</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Label3D_Frame</Type>
		<Color>#D57A0E</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Label3D_Background</Type>
		<Color>#FF9211</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>Curve3D_InProgress</Type>
		<Color>#33CC33</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Curve3D_Line</Type>
		<Color>#473A6D</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Curve3D_Loop</Type>
		<Color>#1456B8</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Curve3D_InProgress_Unfit</Type>
		<Color>#FF3300</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Curve3D_Line_Unfit</Type>
		<Color>#6600FF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>Curve3D_Loop_Unfit</Type>
		<Color>#1010FF</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoSelectMeshColor</Type>
		<Color>#FA780A</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoOLMenuBackground</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLMenuForeground</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLMenuDisabled</Type>
		<Color>#808080</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLMenuSelected</Type>
		<Color>#E4E4E4</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLMenuSeparator</Type>
		<Color>#AFAFAF</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoOLBackground</Type>
		<Color>#584E7B</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLForeground</Type>
		<Color>#FFFFFF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLDisabled</Type>
		<Color>#8F8F8F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLHover</Type>
		<Color>#605586</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLSelected</Type>
		<Color>#FA780A</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLSeparator</Type>
		<Color>#9C9C9C</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLButtonText</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLButtonPressed</Type>
		<Color>#000000</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoOLAntagonist</Type>
		<Color>#EE895F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLAntagonistHot</Type>
		<Color>#F64500</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoOLJawScan</Type>
		<Color>#8F8F8F</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLJawScanHot</Type>
		<Color>#9C9C9C</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoOLImportedParts</Type>
		<Color>#004C99</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLImportedPartsHot</Type>
		<Color>#0066CC</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoOLOtherParts</Type>
		<Color>#584E7B</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLOtherPartsHot</Type>
		<Color>#065586</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
	<ColorDefinition>
		<Type>ExoOLCurves</Type>
		<Color>#3399FF</Color>
	</ColorDefinition>
	<ColorDefinition>
		<Type>ExoOLCurvesHot</Type>
		<Color>#99CCFF</Color>
	</ColorDefinition>
	<!--______________________________________________________________-->
</Parameters>
